ホーム > WordPress > さくらインターネットのMySQL

さくらインターネットのMySQL

2009 年 12 月 21 日 こてつ コメントをどうぞ コメント

WordPress 2.9 を使うのに、MySQLの

バージョン要件満たしていないと思っていた

さくらインターネットのMySQL。

バージョンアップが出来るそうです。


いままで4.0系で使っていましたが

5.1系のMySQLにアップデート出来るらしいのですが。。

結構めんどくさそう。

また、バックアップ。リストアとかやらなきゃならないのか。

。。

ぼちぼち落ち着いてやろう。

データ消しちゃったら台無しじゃん。

スポンサード リンク
 

 
カテゴリー: WordPress タグ:

Yahoo!ブックマークに登録 はてなブックマークに登録 Deliciousに登録 livedoorクリップに登録 Buzzurlに登録 mixiチェック Facebookにシェア ツイートする

  1. コメントはまだありません。
  1. トラックバックはまだありません。